Bug 119835 - w5l6 exercise: typos on userids
w5l6 exercise: typos on userids
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
Depends On:
  Show dependency treegraph
Reported: 2004-04-02 10:31 EST by Bowe Strickland
Modified: 2007-04-18 13:05 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-07 12:30:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2004-04-02 10:31:26 EST
Workbook 5, Chapter 6 Exercise.  According to the grading script, the
UserIDs on the NIS server should be:mango 22101, tomato 22102, melon
22103.  They are incorrect on the bottom ofpage 61
Comment 1 Brad Smith 2004-06-14 16:57:12 EDT
A related issue is that the user melon is listed twice and the user
squash is not listed at all. 

This should be all fixed in CVS now. 
Comment 2 Bowe Strickland 2005-01-05 11:03:51 EST
further tweaked text to match correcit NIS uids

Note You need to log in before you can comment on or make changes to this bug.